apiVersion: v1
data:
  security-policy: ewogICAgImRlZmF1bHQiOiBbCiAgICAgICAgewogICAgICAgICJ0eXBlIjogImluc2VjdXJlQWNjZXB0QW55dGhpbmciCiAgICAgICAgfQogICAgXSwKICAgICJ0cmFuc3BvcnRzIjogewogICAgICAgICJkb2NrZXIiOiB7CiAgICAgICAgICAgICJnaGNyLmlvL2NvbmZpZGVudGlhbC1jb250YWluZXJzL3Rlc3QtY29udGFpbmVyLWltYWdlLXJzIjogWwogICAgICAgICAgICAgICAgewogICAgICAgICAgICAgICAgICAgICJ0eXBlIjogInNpZ3N0b3JlU2lnbmVkIiwKICAgICAgICAgICAgICAgICAgICAia2V5UGF0aCI6ICJrYnM6Ly8vZGVmYXVsdC9jb3NpZ24tcHVibGljLWtleS90ZXN0IgogICAgICAgICAgICAgICAgfQogICAgICAgICAgICBdCiAgICAgICAgfQogICAgfQp9Cg==
kind: Secret
metadata:
  creationTimestamp: "2024-12-04T19:28:39Z"
  name: security-policy
  namespace: trustee-operator-system
  resourceVersion: "148839"
  uid: 8e03e978-e876-49cd-b7de-ade8848363d6
type: Opaque
